<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DbSite Class
Members See Also Send Feedback

A class representing a site in Berkeley DB HA replication manager.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public class DbSite : IDisposable

Visual Basic (Declaration)

    Public Class DbSite _
    	Implements IDisposable

Visual C++

    public ref class DbSite : IDisposable

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DbSite

# See Also

DbSite Members
BerkeleyDB Namespace